
/* Site-specific CSS */

td { border: 1px solid #888888; padding: 7px; }

/* eWombat and ASX search */
#asxlookup_holder, #ewombat_holder { height: 30px; width: 220px; overflow: hidden; position: relative; margin: 0 0 10px 0; float: left; margin: 10px 10px 0 0; }
#asxlookup_input, #ewombat_input { -moz-appearance: none; -webkit-appearance: none; background: #FFF url(../images/searchinput.png) no-repeat; font: bold 15px arial; line-height: 30px; height: 30px; text-indent: 10px; color: #666; border: 0; margin: 0 50px 0 0; float: left; border-radius: 4px 0 0 4px; }
#asxlookup_input.focused, #ewombat_input.focused { color: #000; background-position: 0 -200px; }
#asxlookup_title, #ewombat_title { display: none; }
#asxlookup_button, #ewombat_button { background: url(../images/searchbutton.png); text-indent: -999em; -moz-appearance: none; -webkit-appearance: none; border: 0; width: 50px; height: 30px; margin: 0; padding: 0; position: absolute; top: 0; right: 0; border-radius: 0 4px 4px 0; }
#asxlookup_button:hover, #ewombat_button:hover { background-position: 0 -100px; }

/*Login form*/
#loginform { padding: 0 0 20px 0; }
#loginform h3 { padding: 0 0 10px 0; }
.forminput { -moz-appearance: none; -webkit-appearance: none; background: #FFF url(../images/searchinput.png) no-repeat; font: bold 15px arial; line-height: 30px; height: 30px; overflow: hidden; text-indent: 10px; color: #666; border: 0; margin: 0 0 10px 0; padding: 0; width: 100%; border-radius: 4px; outline: 0; }
.forminput.focused { color: #000; background-position: 0 -200px; }
#loginform .formbutton { -moz-appearance: none; -webkit-appearance: none; border: 0; width: 100%; font: bold 15px arial; text-align: center; background: url(../images/loginbutton.png); color: #FFF; display: block; padding: 4px 0 20px 0; margin: 0; }
#loginform .formbutton:hover { background-position: 0 -100px; color: #FFF; padding: 5px 0 19px 0; color: #462; }

/*ASX graph*/
#asx_graph { padding: 0 0 20px 0; }

/* newsformatter */
#listing ul { list-style: none; padding: 0; }
#article { width: 90%; margin-left: 5%; float: left; }
.articledescription { font-weight: bold; padding: 0 0 10px 0; }
.news_summary_holder { }
.news_summary_holder ul { list-style: none; }
.news_summary_holder li a { display: block; padding: 0 10px 6px 0; color: #555; }
.news_summary_holder li a:hover { color: #000; }
#listing h2 { }
#listing li {}
#listing li a { display: block; }
#listing li a:hover {}
#listing li a.hover {}
#listing li a.active {}
.newsindexheading { font: bold 18px arial; }

@media only screen and (max-width: 768px) {
	#article { width: 95%; margin: 0 auto; float: none; }
	#listing { width: 95%; margin: 0 auto; }
	#header .five, #header .six, .container .msgbox_messages { display: none; }
}

/* contact form */
.formtable { border-collapse: collapse; margin-bottom: 20px; }
.formtable td { padding: 0 20px 6px 0; font-size: 12px; }
.formtable h2, .formtable h3 { margin: 0; padding: 0; }
.formtable input.t, .formtable textarea.t { font-size: 16px; width: 300px; }

/* messages */
#message_box { background: #080; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #050; border-radius: 4px; margin: 10px 0; }
#error_message_box { background: #800; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #400; border-radius: 4px; margin: 10px 0; }

/* Ticker */
#ticker_core { height: 20px; padding: 13px 20px 0 20px; }



/* jsticker_scroll and jsticker_scroll_vertical */
.scrollingtext { position: absolute; }
#jsticker_scroll { position:relative; height:30px; width:100%; display:block; overflow:hidden; margin:0 auto; background:#1a1a1a;}
#jsticker_scroll div { display: inline-block; margin: 0; }
#jsticker_scroll a { color: #fff; display: block; padding: 8px 20px; font: 11px Verdana; }
#jsticker_scroll a:hover { color: #090; }
#jsticker_scroll .scrollingtext { white-space: nowrap; }


/*fonts*/
@font-face {
      font-family: 'fontello';
      src: url('../fonts/fontello.eot?42337841');
      src: url('../fonts/fontello.eot?42337841#iefix') format('embedded-opentype'),
           url('../fonts/fontello.woff?42337841') format('woff'),
           url('../fonts/fontello.ttf?42337841') format('truetype'),
           url('../fonts/fontello.svg?42337841#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
    }
/*Open Sans 300, 400, 700*/

/*headings*/
h1{font-size:34px; margin:0px 0px 0.75em 0px; color:#a1272d; text-align:left; width:100%; display:block; border-bottom:2px solid #a1272d; padding-bottom:0.75em; line-height:1.2em;}
h2{font-size:28px; margin:0px 0px 0.75em 0px; color:#a1272d; text-align:left; width:100%; display:block; line-height:1.2em;}
h3{font-size:24px; font-weight:bold; margin:0px 0px 0.75em 0px; color:#333333; text-align:left; width:100%; display:block; line-height:1.2em;}
h4{font-size:18px; font-weight:bold; margin:0px 0px 0.75em 0px; color:#333333; text-align:left; width:100%; display:block; line-height:1.2em;}
h5{font-size:16px; font-weight:bold; margin:0px 0px 0.75em 0px; color:#333333; text-align:left; width:100%; display:block; line-height:1.2em;}
h6{font-size:14px; font-weight:bold; margin:0px 0px 0.75em 0px; color:#333333; text-align:left; width:100%; display:block; line-height:1.2em;}

/*global*/
.clearthis:after{content:"."; visibility:hidden; height:0px; clear:both; display:block;}
body{font-family:'Open Sans', sans-serif; font-size:16px; color:#1a1a1a; line-height:1.6em; background:url("../images/gplaypattern.png");}
em{font-style:italic;}
strong{font-weight:bold;}
p{margin-bottom:1em;}
img{max-width:100%;}
ol {list-style-type: decimal;}

.left_half{width:49%; float:left; margin-right:1%; min-height:1px;}
.right_half{width:49%; float:left; margin-left:1%; min-height:1px;}
.full_width{width:100%; float:left; clear:both; min-height:1px;}

#transparent_focus{position:fixed; width:100%; height:100%; z-index:100; background:rgba(0,0,0,0.3); display:none; transition:0.3s;}
#transparent_focus.active{display:block; transition:0.3s;}

/*side tabs*/
#contact_tab{top:calc(51px + 0px);}
#client_portal_tab{top:calc(51px + 35px);}
#client_login_tab{top:calc(51px + 70px);}
#pdp_tab{top:calc(51px + 175px);}
#linkedin_tab{top:calc(51px + 140px);}
#facebook_tab{top:calc(51px + 105px);}
.tab{position:fixed; right:-286px; z-index:99; transition-duration:0.8s; cursor:pointer; font-size:26px; opacity:0.5;}
@media only screen and (max-width: 768px) {
	.tab{display:none;}
}
.tab:hover{right:0px; transition-duration:0.3s; opacity:1;}
.tab i{background:#00704a; color:#fff; float:left; text-align:center; padding:4px;}
.tab a{display:block; width:300px; text-align:center; text-transform:uppercase; text-decoration:none; font-weight:bold;  text-align:center; background:#fff; color:#A1272D; padding:4px 15px;}

/* min-width 1180px, large screens */
@media only screen and (max-width: 1180px) {
 .side_tabs{display:none;}   
}

/*Contact Button*/
#slide_contact{position:fixed; box-sizing:border-box; right:-500px; width:400px; top:calc(10% + 100px); transition-duration:0.8s; z-index:10000; background:#fff; padding:15px; border-radius:8px; box-shadow:6px 6px 6px rgba(0,0,0,0.35); border:2px solid #006625;}
#slide_contact.active{right:50%; margin-right:-200px; transition-duration:0.8s; z-index:10001;}
.contact_right_container{float:left; width:150px; margin-top:19px; margin-left:15px; padding:5px; border:3px solid #fff; background:linear-gradient(to right, #89c04a, #6d993c); box-shadow:6px 6px 6px rgba(0,0,0,0.35); color:#fff; text-shadow:2px 2px 2px rgba(0,0,0,0.3); font-family:Arial, Helvetica, sans-serif; text-align:center; font-weight:bold; font-size:14px;}

/*Slide Contact Form*/
#slide_contact{}
#slide_contact_close{padding:6px 10px; color:#fff; background:#bf3030; font-weight:bold; text-align:center; float:right; margin-bottom:20px; cursor:pointer; border-radius:3px;}
#slide_contact label{width:100%; display:block; font-weight:bold; margin-bottom:5px; clear:both;}
#slide_contact label.t2, #slide_contact input.t2{display:none;}
#slide_contact #full_name{width:100%; display:block; padding:8px 3%; margin-bottom:10px; border:1px solid #ccc; border-radius:3px; box-sizing:border-box;}
#slide_contact #email_address{width:100%; display:block; padding:8px 3%; margin-bottom:10px; border:1px solid #ccc; border-radius:3px; box-sizing:border-box;}
#slide_contact #phone{width:100%; display:block; padding:8px 3%; margin-bottom:10px; border:1px solid #ccc; border-radius:3px; box-sizing:border-box;}
#slide_contact #comments{box-sizing:border-box; width:100%; padding:5px 2%; min-height:150px; margin-bottom:10px;}
#slide_contact input.button{display:block; box-sizing:border-box; width:100%; color:#fff; font-size:16px; padding:10px 0px; border-radius:3px; background:#00704A;}

#slide_contact #company_name{display:none;}


/*navigation*/
#navigation_container{margin-top:-34px;}
@media only screen and (min-width: 767px) {
	#sticky_navigation{display:block; background:#333}
	#sticky_navigation ul{display:block; min-height:60px;}
	#sticky_navigation ul li{display:block; float:left; padding:10px 5px;}
	#sticky_navigation ul li a{text-decoration:none; display:block; color:#fff; font-size:14px; padding:6px 10px; border:1px solid #333; transition:0.3s; font-weight:300; position:relative; box-sizing:border-box;}
	#sticky_navigation ul li a:hover{border:1px solid #ee3a43; transition:0.3s;}
	#sticky_navigation ul li.hasChild > a{padding-right:20px;}
  #sticky_navigation ul li.hasChild > a:after{content: '\e8af'; font-family: fontello; display: block; font-size: 18px; position:absolute; top:8px; right:0px; color:#EE3A43;}

	
	#sticky_navigation ul li ul{z-index:99; display:none; padding-top:10px; position:absolute;}
	#sticky_navigation ul li:hover ul{display:block;}
	#sticky_navigation ul li ul li{display:block; float:left; clear:left; padding:0px; padding-right:20px; min-height:20px;}
	#sticky_navigation ul li ul li a{background:#1a1a1a; font-size:12px; line-height:20px; width:260px; border:none; border-left:10px solid #1a1a1a; transition:0.3s;}
	#sticky_navigation ul li ul li a:hover{border:none; background:#4d4d4d; border-left:10px solid #ee3a43; transition:0.3s;}
	#sticky_navigation ul li ul li.hasChild a:after{right:10px;}
	
	
	#sticky_navigation ul li:hover ul li ul{display:none; margin-top:-42px; width:300px; margin-left:260px; }
	#sticky_navigation ul li:hover ul li:hover ul{display:block;}
	#sticky_navigation ul li:hover ul li ul li{padding:0px;}
	#sticky_navigation ul li:hover ul li ul li a{width:290px; background:#1a1a1a; border:none; border-left:10px solid #1a1a1a; }
	#sticky_navigation ul li:hover ul li ul li a:hover{border:none; background:#4d4d4d; border-left:10px solid #ee3a43; transition:0.3s;}
	
	/*Mobile Menu*/
	#sticky_navigation ul li#toggle{display:none;}
	#sticky_navigation ul li#hide{display:none;}
	#sticky_navigation ul li#toggle a{line-height:60px; padding:0px 10px;}
	#sticky_navigation ul li#hide a{line-height:60px; padding:0px 10px;}
}

@media only screen and (max-width: 767px) {
	#sticky_navigation{display:block;}
	#sticky_navigation ul{background:#333;}
	#sticky_navigation ul li{list-style:none; width:100%; display:none;}
	#sticky_navigation ul li a{text-decoration:none; display:block; color:#fff; font-size:14px; padding:5px 10px; transition:0.3s; box-sizing:border-box; width:100%; padding-left:33px;}
	#sticky_navigation ul li a:hover{}
  #sticky_navigation ul li.hasChild > a:before{content: '\e8af'; font-family: fontello; display: block; font-size: 18px; float:right; margin:2px 0px 0px 5px; color:#EE3A43;}
	
	#sticky_navigation ul li ul{}
	#sticky_navigation ul li:hover ul{}
	#sticky_navigation ul li ul li{}
	#sticky_navigation ul li ul li a{background:#1a1a1a; font-size:12px; line-height:30px; padding-left:43px;}
	#sticky_navigation ul li ul li a:hover{background:#4d4d4d;}
	
	
	#sticky_navigation ul li:hover ul li ul{}
	#sticky_navigation ul li:hover ul li:hover ul{}
	#sticky_navigation ul li:hover ul li ul li{}
	#sticky_navigation ul li ul li ul li a{background:#1a1a1a; padding-left:63px;}
	#sticky_navigation ul li:hover ul li ul li a:hover{background:#4d4d4d;}
	
	/*Mobile Menu*/
	#sticky_navigation ul li#toggle{display:block;}
	#sticky_navigation ul li#hide{display:none;}
	#sticky_navigation ul li#toggle a{line-height:60px; padding:0px 10px;}
	#sticky_navigation ul li#hide a{line-height:60px; padding:0px 10px;}
}

/*header*/
#header_wrapper{background:#fff; border-bottom:5px solid #ccc; padding-bottom:30px;}
#header{padding:20px 0;}
#logo{display:block; margin-top:10px;}
#logo img{display:block; margin:0px auto;}
@media only screen and (max-width: 767px) {
	#logo{margin:10px auto 20px auto;}
}
#social_icons i{font-size:24px; float:right; clear:both;}
#social_icons{float:right; margin-top:25px;}
#social_icons i.icon-facebook-squared{color:#3b5998;}
#social_icons i.icon-twitter-squared{color:#00aced;}
#social_icons i.icon-linkedin-squared{color:#1e87bd;}

.info_row{width:100%; float:left; clear:both; font-size:11px; color:#666; line-height:20px;}
.info_left{width:12%; float:left;}
.info_left i{font-size:18px; color:#ee3a43;}
.info_right{width:87%; float:left; margin-left:1%;}
.info_right a{color:#666; text-decoration:none;}

/*Slider*/
#slider{width:100%; margin:0px auto; box-shadow:15px 15px 15px rgba(0,0,0,0.3);}
#home_slider.slider-wrapper{width:100%; padding:0px; margin:0px auto; background:none; padding:0px;}
#home_slider.theme-dark.slider-wrapper{}
#home_slider.theme-dark .nivo-controlNav{text-align:center; padding-top:15px;}

.nivo-caption {
	position: absolute;
	top:20px;
	left: 20px;
	bottom: auto;
	background: rgba(255,255,255,0.9);
	color: #1a1a1a;
	height: auto;
	width: 33%;
	z-index: 8;
	padding: 10px;
	opacity: 1;
	overflow: hidden;
	display: none;
	-moz-opacity: 1;
	filter: alpha(opacity=10);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size:14px;
}
.theme-dark .nivo-caption h3{font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal; color:#A1272D; margin-bottom:0.5em;}
.theme-dark .nivo-caption a{color:#00704A; background:linear-gradient(to bottom, #00704a, #005928); color:#fff; display:inline-block !important; box-sizing:border-box; padding:10px 20px; text-align:center; text-decoration:none; font-weight:bold; margin-top:30px; border:1px solid #00704a; border-radius:4px; text-shadow:1px -1px 0px #1a1a1a;}

@media only screen and (max-width: 1440px) {
	.nivo-caption{width:33%; line-height:1.3em; font-size:13px; top:20px; left:20px;}
	.theme-dark .nivo-caption p{margin-bottom:0em;}
	.theme-dark	.nivo-caption h3{font-size:16px; text-align:center;}
	.theme-dark .nivo-caption a{margin-top:10px;}
}

@media only screen and (max-width: 1280px) {
	.theme-dark .nivo-caption{top:10px; left:10px; width:43%;}
	.theme-dark .nivo-caption p{margin-bottom:0em; font-size:12px;}
	.theme-dark .nivo-caption h3{font-size:14px;}
	.theme-dark .nivo-caption a{padding:5px 20px; margin-top:0px;}
}

@media only screen and (max-width: 768px){
	#slider{display:none !important;}
}


/*Newsletter Signup*/
#home_call_to_action_wrapper{box-shadow:15px 15px 15px rgba(0,0,0,0.3);}
#home_call_to_action{background:linear-gradient(to bottom right, #009944, #007334); color:#fff; padding:15px;}
#home_call_to_action .left{width:98px; float:left;}
#home_call_to_action .right{width:calc(99% - 98px); margin-left:1%; float:left;}
#home_call_to_action h4{text-align:center; line-height:40px;}
#home_call_to_action i{font-size:40px; margin:0px auto;}
#home_call_to_action form{margin-top:10px; display:block; float:left; width:100%;}
#home_call_to_action form .input_container{width:32%; float:left;}
#home_call_to_action form .input_container:nth-child(2){margin:0px 2%;}
#home_call_to_action form input{padding:15px 3%; width:94%; display:block; box-sizing:border-box; margin-bottom:5px;}

#association_links{background:#fff; padding:15px;}
#association_links h6{text-align:center; color:#333;}
#association_links a{display:block; float:left; margin:5px 2px; width:200px;}
#association_links a img{display:block; max-width:100%; margin:0px auto;}
@media only screen and (max-width: 1440px) {
	#association_links a{width:33%; margin:10px 0px;}
}
@media only screen and (max-width: 767px) {
	#association_links a{width:100%; margin:10px 0px;}
}

/* referral services */
.referral-service-item { margin-bottom: 30px; }
.referral-service-item img { margin-bottom: 20px; }
.referral-service-item h3 { font-size: 20px; text-align: center; }
.referral-service-item p { font-size: 14px; line-height: 18px; margin-left: 5px; margin-right: 5px; }

.green-section { background: #00704A; text-align: center; }
.section-triangle h2 { display: inline-block; background: #FFFFFF; color: #00704A; padding: 5px 10px; margin-top: 10px; text-align: center; }
.section-triangle p { font-size: 22px; font-weight: 700; color: #FFFFFF; }
.section-triangle p.sub-text { font-weight: 400; font-size: 14px; margin-top: 25px; line-height: 19px; }
.section-triangle img { display: block; margin: 20px auto 0 auto; vertical-align: middle; }


/* Interactive Sidebar */
#default_content .interactive-sidebar { clear: both; padding: 10px 0 0 0; background:#333333;}
#default_content .interactive-sidebar ul { list-style: none; margin: 0; padding: 0; border-radius: 5px; overflow: hidden; padding: 10px 0;}
#default_content .interactive-sidebar ul li{list-style:none; margin:0px;}
#default_content .interactive-sidebar li a { display: block; color: #FFF; line-height: 50px; height: 50px; background-repeat: no-repeat; padding: 0 0 0 60px; }
.interactive-sidebar .link1 a { background: url("../images/icon_articles.png") 10px 10px no-repeat ; }
.interactive-sidebar .link2 a { background: url("../images/icon_blog.png") 10px 10px no-repeat ; }
.interactive-sidebar .link3 a { background: url("../images/icon_forms.png") 10px 7px no-repeat ; }
.interactive-sidebar .link4 a { background: url("../images/icon_fintools.png") 10px 10px no-repeat ; }
.interactive-sidebar .link5 a { background: url("../images/icon_links.png") 10px 10px no-repeat ; }
.interactive-sidebar .link6 a { background: url("../images/icon_videos.png") 10px 10px no-repeat ; }
.interactive-sidebar .link7 a { background: url("../images/icon_sft.png") 10px 10px no-repeat ; }
.interactive-sidebar .link8 a { background: url("../images/icon_calendar.png") 10px 10px no-repeat ; }
.interactive-sidebar .link9 a { background: url("../images/icon_checklist.png") 10px 10px no-repeat ; }
#default_content .interactive-sidebar li a:hover, #default_content #sidebar li a.active { background-color: #111; color: #FFF; text-decoration:none; }
@media only screen and (max-width: 960px) {
	#default_content .interactive-sidebar ul li a{font-size:14px;}
}

#triangle_default { text-align: center; }

#default_content #triangle_segments.widget{margin-bottom:30px;}
#default_content #triangle_segments.widget .triangle_menu ul{width:100%; padding:10px 0px; margin:0px; background:#333333; box-sizing:border-box;}
#default_content #triangle_segments.widget .triangle_menu ul li{list-style:none; padding:10px 10px 10px 40px; margin:0px; background:url("../images/dark_triangle.png") no-repeat; background-size:25px 22px; background-position:10px 50%;}
#default_content #triangle_segments.widget .triangle_menu ul li:hover{background:url("../images/dark_triangle.png") no-repeat #111111; background-size:25px 22px; background-position:5px 50%;transition-duration:0.5s;}
#default_content #triangle_segments.widget .triangle_menu ul li a{font-size:13px; display:block; color:#fff; line-height:1.2em;}
#default_content #triangle_segments.widget .triangle_menu ul li a:hover{text-decoration:none;}

/*Sidebar contact form*/
.widget.consultation { display: block; background: #a1272d; width:100%; margin-top:20px; padding-bottom:20px; margin-bottom:20px;}
@media only screen and (max-width: 768px) {
	.widget.consultation{margin-bottom:0px;}
}
.widget.consultation h4 { color: #FFFFFF; background: #828282; line-height: 200%; margin: 0; padding: 0 1rem; box-sizing:border-box; border-bottom: 3px solid #FFFFFF; }
.widget.consultation p { padding: 0.5rem 1rem; color: #FFFFFF; line-height: 120%; margin: 0; font-size: 0.8rem; }

/*Contact Form*/
#contactForm,#questionForm{width:100%; display:block; background:#a1272d; padding:10px; box-sizing:border-box;}
#contactForm label, #questionForm label{color:#fff; width:100%; display:block; font-size:12px; font-weight:bold;}
#contactForm input, #questionForm input{border: none; width:100%; display:block; font-size:12px; padding:5px; box-sizing:border-box;}
#contactForm input#companyname{display:none;}
#contactForm textarea, #questionForm textarea{width:100%; height:120px; padding:5px; box-sizing:border-box; border:none;}
#contactForm .button, #questionForm .button{background:#fff; color:#1a1a1a; width:100%; display:block; text-align:center;}
#contactForm .button:hover, #questionForm .button:hover{background:#333; color:#fff;}

#questionForm{background:#00704A;}

.green-section #questionForm .button { background: #333; color: #FFF; }
.green-section #questionForm .button:hover { color: #1a1a1a; background: #FFF; }



#commentForm{width:100%; display:block; background:#a1272d; padding:10px; box-sizing:border-box;}
#commentForm label{color:#fff; width:100%; display:block; font-size:12px; font-weight:bold;}
#commentForm input{border: none; width:100%; display:block; font-size:12px; padding:5px; box-sizing:border-box;}
#commentForm input#companyname{display:none;}
#commentForm textarea{width:100%; height:120px; padding:5px; box-sizing:border-box; border:none;}
#commentForm .button{background:#fff; color:#1a1a1a; width:100%; display:block; text-align:center; cursor: pointer;}
#commentForm .button:hover{background:#333; color:#fff;}
#commentForm label.t2{display:none;}

#commentForm .form-block { margin-bottom: 2rem; }

/*SFTP Form*/
#sftp{width:100%; display:block; background:#a1272d; padding:10px;}
#sftp label{color:#fff; width:100%; display:block; font-size:12px; font-weight:bold;}
#sftp input{display:block; width:100%; box-sizing:border-box; padding:5px 10px; margin-bottom:5px;}
#sftp .button{background:#333; color:#fff; width:100%; display:block; text-align:center; margin-top:30px; padding:15px 0px;}
#sftp .button:hover{background:#fff; color:#333;}


/*Home Content*/
#home_content{box-shadow:15px 15px 15px rgba(0,0,0,0.3); background:#fff; margin:0px auto 30px auto; padding:30px 0px 0px 0px; font-size:16px; line-height:1.6em; color:#1a1a1a;}
#home_content .content_title{text-align:center; margin:0px auto 15px auto; display:block;}
#home_content a, #default_content a{color:#EE3A43; text-decoration:none;}
#home_content a:hover, #default_content a:hover{text-decoration:underline;}
#home_content p, #default_content p{margin-bottom:1em;}
#home_content ul, #default_content ul,#home_content ol, #default_content ol{margin:1em 0 1em 1em;}
#home_content ul li, #default_content ul li {list-style:disc; margin-left:1em;}
#home_content ol li, #default_content ol li { margin-left:1em;}

#triangle{display:block; position:relative; margin:0px auto; width:630px; height:555px; background:url("../images/3d_export_2.png") no-repeat; background-size:100% 100%;}
@media only screen and (max-width: 1440px) {
	#triangle{width:580px; height:511px;}
}
@media only screen and (max-width: 960px) {
	#triangle{width:460px; height:405px;}
}
@media only screen and (max-width: 768px) {
	#triangle{width:420px; height:370px;}
}
@media only screen and (max-width: 480px) {
	#triangle{width:300px; height:264px;}
}


#triangle_1{display:block; width:20.6%; height:11.5%; position:absolute; z-index:10; left:39%; top:18.5%;}
#triangle_2{display:block; width:20.6%; height:11.5%; position:absolute; z-index:10; left:22.5%; top:50.5%;}
#triangle_3{display:block; width:20.6%; height:11.5%; position:absolute; z-index:10; left:39%; top:34%;}
#triangle_4{display:block; width:20.6%; height:11.5%; position:absolute; z-index:10; left:58%; top:50.5%;}
#triangle_5{display:block; width:20.6%; height:11.5%; position:absolute; z-index:10; left:6%; top:83%;}
#triangle_6{display:block; width:20.6%; height:11.5%; position:absolute; z-index:10; left:22.5%; top:66%;}
#triangle_7{display:block; width:20.6%; height:11.5%; position:absolute; z-index:10; left:39%; top:83%;}
#triangle_8{display:block; width:20.6%; height:11.5%; position:absolute; z-index:10; left:56%; top:66%;}
#triangle_9{display:block; width:20.6%; height:11.5%; position:absolute; z-index:10; left:72%; top:83%;}
#triangle_10{display:block; width:20.6%; height:11.5%; position:absolute; z-index:10; left:60%; top:34%;}

#triangle_1_content{display:none;}

.news-share-links { margin-bottom: 2rem; }
.news-share-links ul { list-style-type: none; padding: 0; margin: 0; }
.news-share-links li { display: inline-block; margin: 0 0.4rem 10px 0.4rem; }
.news-share-links a, #default_content .news-share-links a { 
  display: block; 
  position: relative;
  font-size: 1rem; 
  color: #FFFFFF; 
  width: 2rem; 
  height: 2rem; 
  line-height: 2rem; 
  border-radius: 50%; 
  transition: all 0.3s ease-in-out;
}
.news-share-links i { left: 5px; top: -2px;	position: absolute; }

.news-share-links .share-fb { background: #4E69A2; } /* facebook */
.news-share-links .share-tw { background: #00ACED; } /* twitter */
.news-share-links .share-li { background: #0976b4; } /* linkedin */
.news-share-links .share-em { background: #69696e; } /* email */
.news-share-links .share-fb:hover { background: #1B356F; } /* 20% darker */
.news-share-links .share-tw:hover { background: #0079B8; } /* 20% darker */
.news-share-links .share-li:hover { background: #004280; } /* 20% darker */
.news-share-links .share-em:hover { background: #36363A; } /* 20% darker */


/*Default Content*/
#default_content{box-shadow:0px 15px 20px rgba(0,0,0,0.3); background:#ffffff; margin:0px auto 30px auto; padding:30px 0px 0px 0px;}
#default_content .content-padding { padding: 0 45px 0 50px; }
#default_content * { box-sizing: border-box; }
#default_content.container .sixteen.columns { width: 100%; }
#default_content img{max-width:100%;}
#default_content .featured_image{box-shadow:5px 5px 10px rgba(0,0,0,0.25); margin-bottom:20px; max-width:100%;}

/*Our Specialties*/
#our_specialties{float:left; clear:both; width:100%; padding:50px 0px 0px 0px;}
#our_specialties h2{margin-bottom:50px;}
#our_specialties .service-item-home{width:90%; margin:0px auto; background:#f0f0f0; padding:20px; box-sizing:border-box; margin-bottom:40px;}
#our_specialties .service-item-home i{font-size:48px; text-align:center; display:block; color:#7E7D7D; padding-bottom:20px;}
#our_specialties .service-item-home i::after{content:""; display:block; height:3px; width:1rem; margin:1.4rem auto 0px auto; background:#009966;}
#our_specialties .service-item-home h3{letter-spacing:2px; font-size:14px; font-weight:700; text-transform:uppercase; margin-bottom:2rem; color:#a1272d; text-align:center;}
#our_specialties .service-item-home p{color:#7e7d7d; line-height:1.6; text-rendering:optimizeLegibility; text-align:center;}

#our_specialties a.button{clear:both; width:66%; margin:30px auto; background:#00704a; color:#fff; border:2px solid #00704a; transition:0.3s; text-align:center; display:block; border-radius:3px; padding:15px 0px; text-decoration:none; box-sizing:border-box;}
#our_specialties a.button:hover{color:#00704a; background:#fff; border:2px solid #00704a; transition:0.3s; box-sizing:border-box;}

/*Who We Serve*/
#who_do_we_serve{margin:30px auto 0px auto; float:left; clear:both; width:100%; background:#F0F0F0; padding:50px 0px 0px 0px;}
#who_do_we_serve h2{text-align:center; margin-bottom:50px;}


#who_do_we_serve .bx-wrapper { margin-bottom: 1rem; width:100%; }
#who_do_we_serve p { text-align:center; line-height:1.6em;}
#who_do_we_serve ul { list-style-type: none; margin: 0; padding: 0; }

#who_do_we_serve .columns ul{width:80%; margin-left:20%;}
#who_do_we_serve .columns ul a{color:#00704A; text-decoration:none; line-height:1.6em;}

#who_do_we_serve .right_half ul{width:80%; margin-right:20%;}
#who_do_we_serve .right_half ul a{color:#00704A; text-decoration:none; line-height:1.6em;}

#who_do_we_serve .bxslider img{box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.25); margin-bottom: 2rem;}
#who_do_we_serve a.button{clear:both; width:66%; margin:30px auto; background:#00704a; color:#fff; border:2px solid #00704a; transition:0.3s; text-align:center; display:block; border-radius:3px; padding:15px 0px; text-decoration:none; box-sizing:border-box;}
#who_do_we_serve a.button:hover{color:#00704a; background:#fff; border:2px solid #00704a; transition:0.3s; box-sizing:border-box;}


/*footer*/
#footer_wrapper{width:100%; background:#474747; box-sizing:border-box; color:#fff; padding:30px 0px 0px 0px; line-height:1.3em; font-size:13px;}
.footer_section{width:98%; padding:2%;}
#footer_wrapper a{color:#009966; text-decoration:none; transition:0.3s;}
#footer_wrapper a:hover{color:#fff; text-decoration:underline; transition:0.3s;}
#footer_wrapper h5{color:#fff; border-bottom:1px solid #999; padding-bottom:0.75em;}
.logo-footer{width:100%;}
.logo-footer img{margin:20px auto; display:block;}

.footer-contact ul { margin: 1rem 0 0 0; padding: 0; list-style-type: none; }
.footer-contact ul li { 
  color: #FFFFFF;
  margin-left: 2rem;
  margin-bottom: 0.5rem;
  display: block;
}
#footer_wrapper .footer-contact ul li a { color: #FFFFFF; }
#footer_wrapper .footer-contact ul li a:hover, .footer-contact ul li a:active { color: #009966; }
.footer-contact ul li:before {
  color: #009966;
  font-family: "fontello";
  position: absolute;
  margin-left: -2rem;
}
.footer-contact ul li.address:before { content: '\e866'; }
.footer-contact ul li.phone:before { content: '\e880'; }
.footer-contact ul li.email:before { content: '\e803'; }

#copyright{width:100%; box-sizing:border-box; text-align:right; background:#1a1a1a; color:#fff; padding:15px 20px 15px 0px;}

/*Directors*/
.staff_profile{padding:10px; border:1px solid #ccc; margin-bottom:50px; width:100%; box-sizing:border-box;}
.staff_profile_image{box-shadow:5px 5px 10px rgba(0,0,0,0.25); margin-bottom:2rem; max-width:100%;}
.staff_profile_left{width:300px; float:left; word-break:break-all;}
.staff_profile_right{width:500px; margin-left:38px; float:left;}

@media only screen and (max-width: 1440px) {
	.staff_profile_left{float:none; max-width:100%; margin:0px auto;}
	.staff_profile_right{float:none; width:100%; margin:0px;}
}

/*Community Involvement*/
#community{border:1px solid #ddd;}
#community tr td{vertical-align:middle; padding:10px; text-align:center;}
#community tr:nth-of-type(2n){background:#f9f9f9;}
#community tr td img{box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.25); padding:10px; max-width:100%; float:left; display:block;}

/*Services*/
#services_thumbnails{width:100%; margin-bottom:50px;}
.services_container{width:calc(100% / 3); float:left; margin:0px auto; box-sizing:border-box; padding:15px;}
.services_container a{display:block; width:100%;}
.services_container a img{display:block; width:100%; margin:0px auto; box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.25);}

@media only screen and (max-width: 1440px) {
	.services_container{width:50%;}
}

@media only screen and (max-width: 768px) {
	.services_container{width:100%;}
}

/*Tax Diary*/
#tax_diary h2{display:block; width:100%;}

/*Aged Care*/
#aged_care_content{}
#aged_care_content .button{
	color: #00704A;
	background: linear-gradient(to bottom, #00704a, #005928);
	color: #fff;
	box-sizing: border-box;
	display:inline-block;
	padding: 30px 20px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	margin:30px 10px 30px 0px;
	border: 1px solid #00704a;
	border-radius: 4px;
	text-shadow: 1px -1px 0px #1a1a1a;
	box-shadow:8px 8px 5px rgba(0,0,0,0.3);
	text-transform:uppercase;
	transition-duration:0.4s;
}
#aged_care_content .button:hover{text-decoration:none; padding:25px 15px; margin:35px 15px 35px 5px; box-shadow:3px 3px 5px rgba(0,0,0,0.3); transition-duration:0.4s;}

section.grey{background:#EFEFEF; padding:30px;}
section.white{background:#ffffff; padding:30px;}
#aged_care_content section img{max-width:100%; margin:0px auto 50px auto; display:block; border:3px solid #00704A;}

#player{max-width:100%; margin:0px auto 50px auto; display:block; border:3px solid #00704A;}
.banner{background:#A1272D; padding:40px 30px;}
.banner h2{color:#fff; text-align:center; font-weight:bold; line-height:1.8em; margin:0px;}
#aged_care_content #commentForm{max-width:400px; margin:0px auto;}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.t2 { display: none !important; }

.aid40145 #default_content p { font-size: 14px; line-height: 1.4; }

.prize-line .six.columns { display: flex; flex-direction: column; justify-content: center; }
#default_content .prize-line p { margin-bottom: 5px; }
#default_content .prize-line p.courtesy { font-size: 12px; font-style: italic; }

.aid40145 #commentForm { background: #ffffff; }
.aid40145 #commentForm h4 { color: #A1272D; }
.aid40145 #commentForm p { font-size: 12px; line-height: 1.6; }
.aid40145 #commentForm p.fineprint { font-size: 10px; font-style: italic; }
.aid40145 #commentForm input { border: 1px solid #dddddd }
.aid40145 #commentForm textarea { border: 1px solid #dddddd; }
.aid40145 #commentForm label {color: #1a1a1a; }
.aid40145 #commentForm .button { background: #A1272D; color: #ffffff; }
.aid40145 #commentForm .button:hover { background: #333333; color: #ffffff; }

.aid40145 .fineprint li { font-size: 12px; font-style: italic; line-height: 1.6 }




.aid40243 #default_content p { font-size: 14px; line-height: 1.4; }

.comp-form #commentForm { background: #ffffff; }
.comp-form #commentForm h4 { color: #A1272D; }
.comp-form #commentForm p { font-size: 12px; line-height: 1.6; }
.comp-form #commentForm p.fineprint { font-size: 10px; font-style: italic; }
.comp-form #commentForm input { border: 1px solid #dddddd }
.comp-form #commentForm textarea { border: 1px solid #dddddd; }
.comp-form #commentForm label {color: #1a1a1a; }
.comp-form #commentForm .button { background: #A1272D; color: #ffffff; }
.comp-form #commentForm .button:hover { background: #333333; color: #ffffff; }

.comp-form .fineprint li { font-size: 12px; font-style: italic; line-height: 1.6 }



.growth-cta-box { border: 3px solid #222; padding: 30px; margin: 30px 0; }


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 30px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.videos #article { width: 100%; margin-left: 0; }
.videos #article h1 { display: none; }
.videos #article p.vidtitle { font-weight: 700; }
.videos #listing { display: none; }



